# In TFM-Luebeck.php ausgeführt INSERT INTO puppen_quelle VALUES(7,'TF027437-TF027551_TFMLuebeck_Papiertheater_08.08.2011', '2011-08-08');
INSERT INTO puppen_nr VALUES(NULL,'P1100932-','P1100932-',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='P1100932-',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027437-1','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027437-2','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027438-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027438-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027439-1','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027439-2','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027440-1','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027440-2','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027441-1','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027441-2','Europa Russland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027442-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027442-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027443-1','Europa Russland, Broschüre, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Broschüre, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027443-2','Europa Russland, Broschüre, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Broschüre, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027444-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027444-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027445-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027445-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027446-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027446-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027447-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027447-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027448-1','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027448-2','Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027449-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027449-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027450-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027450-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027451-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027451-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027452-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027452-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027453-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027453-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027454-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027454-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027455-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027455-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027456-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027456-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027457-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027457-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027458-1','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027458-2','Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Blatt Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027459-1','Europa Russland, Zubehör, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Zubehör, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027459-2','Europa Russland, Zubehör, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Zubehör, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027459-3','Europa Russland, Zubehör, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Russland, Zubehör, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-1','Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-2','Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-3','Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-4','Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027460-5','Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027461-1','Europa, Plakat, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa, Plakat, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027461-2','Europa, Plakat, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa, Plakat, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027462-1','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027462-2','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027463-1','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027463-2','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027464-1','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027464-2','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027465-1','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027465-2','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027466-1','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027466-2','Europa Deutschland, Figur, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Figur, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027467-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027467-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027468-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027468-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027469-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027469-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027470-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027470-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027471-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027471-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027472-1','Europa Deutschland, Broschüre, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027472-2','Europa Deutschland, Broschüre, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Broschüre, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027473-1','Europa Deutschland Esslingen, Broschüre, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland Esslingen, Broschüre, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027473-2','Europa Deutschland Esslingen, Broschüre, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland Esslingen, Broschüre, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027473-3','Europa Deutschland Esslingen, Broschüre, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland Esslingen, Broschüre, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027474-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027474-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027475-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027475-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027476-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027476-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027477-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027477-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027478-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027478-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027479-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027479-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027480-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027480-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027480-3','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027481-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027481-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027481-3','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027482-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027482-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027482-3','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027483-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027483-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027484-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027484-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027485-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027485-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027486-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027486-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027487-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027487-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027488-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027488-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027489-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027489-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027490-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027490-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027491-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027491-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027492-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027492-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027493-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027493-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027494-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027494-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027495-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027495-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027496-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027496-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027497-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027497-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027498-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027498-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027499-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027499-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027500-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027500-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027501-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027501-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027502-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027502-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027503-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027503-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027504-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027504-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027505-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027505-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027506-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027506-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027507-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027507-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027508-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027508-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027509-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027509-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027510-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027510-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027511-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027511-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027512-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027512-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027513-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027513-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027514-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027514-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027515-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027515-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027516-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027516-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027517-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027517-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027518-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027518-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027519-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027519-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027520-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027520-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027521-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027521-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027522-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027522-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027523-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027523-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027524-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027524-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027525-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027525-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027526-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027526-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027527-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027527-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027528-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027528-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027529-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027529-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027530-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027530-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027531-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027531-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027532-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027532-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027533-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027533-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027534-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027534-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027535-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027535-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027536-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027536-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027537-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027537-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027538-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027538-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027539-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027539-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027539-3','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027539-4','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027540-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027540-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027541-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027541-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027542-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027542-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027543-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027543-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027544-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027544-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027545-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027545-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027546-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027546-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027547-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027547-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027548-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027548-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027549-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027549-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027550-1','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027550-2','Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Bühnenbild, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027551-1','Europa Deutschland, Zubehör, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Zubehör, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
INSERT INTO puppen_nr VALUES(NULL,'TF027551-2','Europa Deutschland, Zubehör, Papier, Fritz Fey, 2011',NULL,NOW(),7,1) ON DUPLICATE KEY UPDATE descr='Europa Deutschland, Zubehör, Papier, Fritz Fey, 2011',aktualisiert=NULL,verzQuelle=7,version=version+1;
